@echo off
detach NAMED
ECHO         ..... NAME DAEMON STARTED
C:\OS2\MODE.COM COM2:38400,N,8,1,TO=OFF,XON=OFF,OCTS=ON,RTS=HS,BUFFER=ON
C:\OS2\MODE.COM COM1:38400,N,8,1,TO=OFF,XON=OFF,OCTS=ON,RTS=HS,BUFFER=ON
arp -s 0.0.0.8 0:0:7:D:a:0 pub
arp -s 0.0.0.65 0:0:7:D:a:0 pub

call rxprf.cmd
call rxioctl.cmd
ECHO STARTING THE TCP/IP PROCESSES .....
detach syslogd
detach inetd
start /n /min telnetd
ECHO     ..... TELNET DAEMON STARTED
REM START REXECD
REM ECHO     ..... REXEC DAEMON STARTED
REM START RSHD
REM ECHO     ..... RSH DAEMON STARTED
REM START LPD
REM ECHO     ..... LP DAEMON STARTED
detach ROUTED -s
ECHO     ..... ROUTED STARTED
REM START /C XINIT.CMD -NOCOPYRIGHT
REM ECHO     ..... X SYSTEM SERVER STARTED
REM START PORTMAP
REM ECHO     ..... PORTMAPPER STARTED
REM START NFSD
REM ECHO     ..... NETWORK FILE SYSTEM SERVER STARTED
REM NFSSTART.EXE
REM ECHO     ..... NETWORK FILE SYSTEM CLIENT STARTED
REM START LPRPORTD
REM ECHO     ..... LPRPORTD STARTED
REM START SNMPD -DPI SHM
REM ECHO     ..... SNMP DAEMON STARTED
detach talkd
ECHO         ..... TALK DAEMON STARTED
detach SendMAIL -bd -q30m 
ECHO         ..... SENDMAIL STARTED
start /n httpd
ECHO         ..... HTTP DAEMON STARTED
ECHO ..... FINISHED STARTING THE TCP/IP PROCESSES
start "UserControl 2" /min /n cmd.exe /c c:\userctrl\userctrl.cmd 2
call waitxs 15
start "UserControl 1" /min /n cmd.exe /c c:\userctrl\userctrl.cmd 1
RUNPRIV.EXE
exit





